

/** Slider Generic */

.slick-dots > li:only-child {
    display: none;
}

/*-----------------------*/
/** Hero slick carousel  
/*-----------------------*/

.jfh-home-hero-slide {
    position: relative;
    height: auto;
    max-height: 100vh;
    width: 100%;
    /*max-width: 100%;*/
    /*margin: auto 15px;*/
}
@media ( max-width: 1024px ){
    .jfh-home-hero-slide {
        height: auto;
        width: 100%;
    }
}
@media ( max-width: 820px ){
    .jfh-home-hero-slide {
        height: auto;
        width: 100%;
    }
}
@media ( max-width: 560px ){
    .jfh-home-hero-slide {
        height: auto;
        width: 100%;
    }
}

.jfh-home-hero-slide img {
    display: inline-block;
    height: 100%;
    width: 100%;
    max-width: 100%;
}

.jfh-home-hero-slide-mask {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    background-color: rgba(0,0,0,0.5);
}

.jfh-home-hero-slide-content {
    position: absolute; 
    top: 30%; 
    width: 100%; 
    z-index: 100;
    text-align: center;
}

.jfh-home-hero-slide-content .title {
    display: block;
    width: 50%;
    margin: 30px auto;
    font-size: 3.5rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
    color: white;
}

.jfh-home-hero-slide-content .subtitle {
    display: block;
    margin: 30px auto;
    color: white;
    font-size: 1.35rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
}

.jfh-home-hero-slide-content .cta-button {
    margin: 60px auto;
}

@media only screen and (max-width: 1024px) {
    .jfh-home-hero-slide-content {
        top: 30%; 
    }
    .jfh-home-hero-slide-content .title {
        width: 55%;
        margin: 15px auto;
        font-size: 2.4rem;
    }
    .jfh-home-hero-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.2rem;
    }
    .jfh-home-hero-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 820px) {
    .jfh-home-hero-slide-content {
        top: 30%; 
    }
    .jfh-home-hero-slide-content .title {
        width: 65%;
        margin: 15px auto;
        font-size: 2.1rem;
    }
    .jfh-home-hero-slide-content .subtitle {
        margin: 30px auto;
        font-size: 1.2rem;
    }
    .jfh-home-hero-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 560px) {
    .jfh-home-hero-slide-content {
        top: 20%; 
    }
    .jfh-home-hero-slide-content .title {
        width: 75%;
        margin: 5px auto;
        font-size: 1.2rem;
    }
    .jfh-home-hero-slide-content .subtitle {
        margin: 10px auto;
        font-size: 1rem;
    }
    .jfh-home-hero-slide-content .cta-button {
        margin: 10px auto;
        padding: 2px 15px;
        font-size: 0.9rem;
    }
}



/* Native Slick Control Container  */

/*#jfh-home-hero-carousel .slick-next {
    right: 0px;
    width: 200px;
    height: 100%;
    background-color: rgba(255,255,255,0.55);
}
#jfh-home-hero-carousel .slick-next::before {
    display: none;
}*/

/*#jfh-home-hero-carousel .slick-prev {
    left: 0px;
    z-index: 9;
    width: 85px;
    width: 200px;
    height: 100%;
    background-color: rgba(255,255,255,0.55);
}
#jfh-home-hero-carousel .slick-prev::before {
    display: none;
}*/

/* Arrows  */

#jfh-home-hero-carousel-control {
    /*position: absolute;*/
    /*padding: 60px 0; */ /* default */
}

#jfh-home-hero-carousel-control .slick-next {
    position: absolute;
    right: 70px;
    top: 40%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-home-hero-carousel-control .slick-next::before {
    display: none;
}

#jfh-home-hero-carousel-control .slick-prev {
    position: absolute;
    left: 30px;
    top: 40%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-home-hero-carousel-control .slick-prev::before {
    display: none;
}

.hswp-slick-prev, .hswp-slick-next {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 8px 0;
    font-size: 1.9rem;
    text-align: center;
    /*border: 1px dotted red;*/
    border-radius: 50%;
    background-color: rgba(155,155,155,0.33);
    color: white;
    transition: all 0.26s ease;
    opacity: 0.5;
}
.hswp-slick-prev:hover, .hswp-slick-next:hover {
    color: white;
    transition: all 0.26s ease;
    opacity: 1;
}

/** Dots */

#jfh-home-hero-carousel-dots {
    position: absolute;
    width: 100%;
    bottom: 180px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.slick-dots li {
    margin: 0 10px;
}

.slick-dots li button::before, 
.slick-dots li.slick-active button::before {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
.slick-dots li button::before {
    color: white;
}
.slick-dots li.slick-active button::before {
    color: white;
}

@media ( max-width: 1024px ){
    #jfh-home-hero-carousel-dots {
        bottom: 110px;
    }
    .slick-dots li {
        margin: 0 10px;
    }
    .slick-dots li button::before, 
    .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 820px ){
    #jfh-home-hero-carousel-dots {
        bottom: 70px;
    }
    .slick-dots li {
        margin: 0 10px;
    }
    .slick-dots li button::before, 
    .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 560px ){
    #jfh-home-hero-carousel-dots {
        bottom: 25px;
    }
    .slick-dots li {
        margin: 0 5px;
    }
    .slick-dots li button::before, 
    .slick-dots li.slick-active button::before {
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}


/** carousel must not be inifite (set to false) */
/** glitch when reiterating the loop */
/*
#jfh-home-hero-carousel .jfh-home-hero-slide:not(.slick-current) img {
    transition: all 0.26s ease;
    transform: scaleY(0.75);
    transform-origin: center;
    opacity: 0.5;
}
#jfh-home-hero-carousel .jfh-home-hero-slide.slick-current img {
    transition: all 0.26s ease;
    transform: scaleY(1);
    opacity: 1;
}
*/


/*-----------------------*/
/** Testimonials slick carousel  
/*-----------------------*/

.jfh-testimonials-slide {
    position: relative;
    height: 450px;
    width: 100%;
    border-radius: 16px;
    /*max-width: 100%;*/
    /*margin: auto 15px;*/
}
@media ( max-width: 1024px ){
    .jfh-testimonials-slide {
        height: 450px;
        width: 100%;
    }
}
@media ( max-width: 820px ){
    .jfh-testimonials-slide {
        height: 450px;
        width: 100%;
    }
}
@media ( max-width: 560px ){
    .jfh-testimonials-slide {
        height: 450px;
        width: 100%;
    }
}

.jfh-testimonials-slide img {
    display: inline-block;
    height: 100%;
    width: 100%;
    max-width: 100%;
}

.jfh-testimonials-slide-mask {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
    border-radius: 16px;
    background-color: var(--jfc-color-main);
}

.jfh-testimonials-slide-content {
    position: absolute; 
    top: 18%; 
    width: 100%; 
    z-index: 100;
    text-align: center;
}

.jfh-testimonials-slide-content .doublequotes {
    display: block;
    font-size: 3.5rem; 
    line-height: 1; 
    color: white;
}

.jfh-testimonials-slide-content .text {
    display: block;
    width: 60%;
    margin: 15px auto 30px;
    font-size: 1rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
    color: white;
}

.jfh-testimonials-slide-content .title {
    display: block;
    margin: 15px auto 5px;
    color: white;
    font-size: 1.35rem;
    font-weight: normal;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
}

.jfh-testimonials-slide-content .subtitle {
    display: block;
    margin: 0 auto 15px;
    color: white;
    font-size: 0.9rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
}

.jfh-testimonials-slide-content .cta-button {
    margin: 60px auto;
}

@media only screen and (max-width: 1024px) {
    .jfh-testimonials-slide-content {
    }
    .jfh-testimonials-slide-content .text {
        
    }
    .jfh-testimonials-slide-content .title {
        width: 55%;
        margin: 15px auto;
        font-size: 1.35rem;
    }
    .jfh-testimonials-slide-content .subtitle {
        margin: 15px auto;
        font-size: 0.9rem;
    }
    .jfh-testimonials-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 820px) {
    .jfh-testimonials-slide-content {
    }
    .jfh-testimonials-slide-content .text {
        
    }
    .jfh-testimonials-slide-content .title {
        width: 65%;
        margin: 15px auto;
        font-size: 1.25rem;
    }
    .jfh-testimonials-slide-content .subtitle {
        margin: 15px auto;
        font-size: 0.9rem;
    }
    .jfh-testimonials-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 560px) {
    .jfh-testimonials-slide-content {
    }
    .jfh-testimonials-slide-content .text {
        width: 70%;
    }
    .jfh-testimonials-slide-content .title {
        width: 75%;
        margin: 15px auto;
        font-size: 1.15rem;
    }
    .jfh-testimonials-slide-content .subtitle {
        margin: 15px auto;
        font-size: 0.9rem;
    }
    .jfh-testimonials-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

/* Arrows  */

#jfh-testimonials-carousel-control {
    /*position: absolute;*/
    /*padding: 60px 0; */ /* default */
}

#jfh-testimonials-carousel-control .slick-next {
    position: absolute;
    right: -70px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-testimonials-carousel-control .slick-next::before {
    display: none;
}

#jfh-testimonials-carousel-control .slick-prev {
    position: absolute;
    left: -100px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-testimonials-carousel-control .slick-prev::before {
    display: none;
}

#jfh-testimonials-carousel-control .hswp-slick-prev, 
#jfh-testimonials-carousel-control .hswp-slick-next {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 8px 0;
    font-size: 1.9rem;
    text-align: center;
    /*border: 1px dotted red;*/
    border-radius: 50%;
    background-color: rgba(155,155,155,0.1);
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 1;
}
#jfh-testimonials-carousel-control .hswp-slick-prev:hover, 
#jfh-testimonials-carousel-control .hswp-slick-next:hover {
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 0.75;
}

@media ( max-width: 1024px ){
    #jfh-testimonials-carousel-control .slick-next {
        right: 70px;
        top: 45%;
    }
    #jfh-testimonials-carousel-control .slick-prev {
        left: 30px;
        top: 45%;
    }
    #jfh-testimonials-carousel-control .hswp-slick-prev, 
    #jfh-testimonials-carousel-control .hswp-slick-next {
        background-color: rgba(155,155,155,0.15);
        color: white;
    }
}

/** Dots */

#jfh-testimonials-carousel-dots {
    position: relative;
    /*bottom: -30px;*/
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

#jfh-testimonials-carousel-dots .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

#jfh-testimonials-carousel-dots ul.slick-dots {
    /*margin-left: -30px;*/
}

#jfh-testimonials-carousel-dots .slick-dots li {
    margin: 0 10px;
}

#jfh-testimonials-carousel-dots .slick-dots li button::before, 
#jfh-testimonials-carousel-dots .slick-dots li.slick-active button::before {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
#jfh-testimonials-carousel-dots .slick-dots li button::before {
    color: var(--jfc-color-blue-light);
}
#jfh-testimonials-carousel-dots .slick-dots li.slick-active button::before {
    color: var(--jfc-color-main);
}

@media ( max-width: 1024px ){
    #jfh-testimonials-carousel-dots {
        bottom: -30px;
    }
    #jfh-testimonials-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-testimonials-carousel-dots .slick-dots li button::before, 
    #jfh-testimonials-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 820px ){
    #jfh-testimonials-carousel-dots {
        bottom: -30px;
    }
    #jfh-testimonials-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-testimonials-carousel-dots .slick-dots li button::before, 
    #jfh-testimonials-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 560px ){
    #jfh-testimonials-carousel-dots {
        bottom: -30px;
    }
    #jfh-testimonials-carousel-dots ul.slick-dots {
        /*margin-left: -15px;*/
    }
    #jfh-testimonials-carousel-dots .slick-dots li {
        margin: 0 5px;
    }
    #jfh-testimonials-carousel-dots .slick-dots li button::before, 
    #jfh-testimonials-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}


/*-----------------------*/
/** Stats slick carousel  
/*-----------------------*/

.jfh-stats-slide {
    position: relative;
    height: 360px;
    width: 100%;
    /*max-width: 100%;*/
    /*margin: auto 15px;*/
}
@media ( max-width: 1024px ){
    .jfh-stats-slide {
        height: 350px;
        width: 100%;
    }
}
@media ( max-width: 820px ){
    .jfh-stats-slide {
        height: 350px;
        width: 100%;
    }
}
@media ( max-width: 560px ){
    .jfh-stats-slide {
        height: 350px;
        width: 100%;
    }
}

.jfh-stats-slide img {
    display: inline-block;
    height: 100%;
    width: 100%;
    max-width: 100%;
}

.jfh-stats-slide-mask {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
}

.jfh-stats-slide-content {
    position: absolute; 
    top: 25%; 
    width: 100%; 
    z-index: 100;
    text-align: center;
}

.jfh-stats-slide-content .doublequotes {
    display: block;
    font-size: 3.5rem; 
    line-height: 1; 
    color: white;
}

.jfh-stats-slide-content .text {
    display: block;
    width: 50%;
    margin: 15px auto 30px;
    font-size: 1rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
    color: white;
}

.jfh-stats-slide-content .title {
    display: block;
    margin: 15px auto 5px;
    color: var(--jfc-color-main);
    font-size: 4rem;
    font-weight: 700;
}

.jfh-stats-slide-content .subtitle {
    display: block;
    margin: 0 auto 15px;
    color: var(--jfc-color-black);
    font-size: 1rem;
    font-weight: normal;
    /*text-shadow: 0px 0px 2px rgba(0,0,0,0.75);*/
}

.jfh-stats-slide-content .cta-button {
    margin: 60px auto;
}

@media only screen and (max-width: 1024px) {
    .jfh-stats-slide-content {
    }
    .jfh-stats-slide-content .text {
        
    }
    .jfh-stats-slide-content .title {
        width: 55%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-stats-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-stats-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 820px) {
    .jfh-stats-slide-content {
    }
    .jfh-stats-slide-content .text {
        
    }
    .jfh-stats-slide-content .title {
        width: 65%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-stats-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-stats-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 560px) {
    .jfh-stats-slide-content {
    }
    .jfh-stats-slide-content .text {
        
    }
    .jfh-stats-slide-content .title {
        width: 75%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-stats-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-stats-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

/* Arrows  */

#jfh-stats-carousel-control {
    /*position: absolute;*/
    /*padding: 60px 0; */ /* default */
}

#jfh-stats-carousel-control .slick-next {
    position: absolute;
    right: -70px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-stats-carousel-control .slick-next::before {
    display: none;
}

#jfh-stats-carousel-control .slick-prev {
    position: absolute;
    left: -100px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-stats-carousel-control .slick-prev::before {
    display: none;
}

#jfh-stats-carousel-control .hswp-slick-prev, 
#jfh-stats-carousel-control .hswp-slick-next {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 8px 0;
    font-size: 1.9rem;
    text-align: center;
    /*border: 1px dotted red;*/
    border-radius: 50%;
    background-color: rgba(155,155,155,0.1);
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 1;
}
#jfh-stats-carousel-control .hswp-slick-prev:hover, 
#jfh-stats-carousel-control .hswp-slick-next:hover {
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 0.75;
}

@media ( max-width: 1024px ){
    #jfh-stats-carousel-control .slick-next {
        right: 70px;
        top: 45%;
    }
    #jfh-stats-carousel-control .slick-prev {
        left: 30px;
        top: 45%;
    }
    #jfh-stats-carousel-control .hswp-slick-prev, 
    #jfh-stats-carousel-control .hswp-slick-next {
        background-color: rgba(155,155,155,0.15);
        color: white;
    }
}

/** Dots */

#jfh-stats-carousel-dots {
    position: relative;
    /*bottom: -30px;*/
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

#jfh-stats-carousel-dots .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

#jfh-stats-carousel-dots ul.slick-dots {
    /*margin-left: -30px;*/
}

#jfh-stats-carousel-dots .slick-dots li {
    margin: 0 10px;
}

#jfh-stats-carousel-dots .slick-dots li button::before, 
#jfh-stats-carousel-dots .slick-dots li.slick-active button::before {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
#jfh-stats-carousel-dots .slick-dots li button::before {
    color: var(--jfc-color-blue-light);
}
#jfh-stats-carousel-dots .slick-dots li.slick-active button::before {
    color: var(--jfc-color-main);
}

@media ( max-width: 1024px ){
    #jfh-stats-carousel-dots {
        bottom: -30px;
    }
    #jfh-stats-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-stats-carousel-dots .slick-dots li button::before, 
    #jfh-stats-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 820px ){
    #jfh-stats-carousel-dots {
        bottom: -30px;
    }
    #jfh-stats-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-stats-carousel-dots .slick-dots li button::before, 
    #jfh-stats-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 560px ){
    #jfh-stats-carousel-dots {
        bottom: -30px;
    }
    #jfh-stats-carousel-dots ul.slick-dots {
        /*margin-left: -15px;*/
    }
    #jfh-stats-carousel-dots .slick-dots li {
        margin: 0 5px;
    }
    #jfh-stats-carousel-dots .slick-dots li button::before, 
    #jfh-stats-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

/*--------------------------------*/
/** Training Slide slick carousel  
/*------------------------------*/

.jfh-trainingslide-slide {
    position: relative;
    height: 345px;
    width: 100%;
    /*max-width: 100%;*/
    /*margin: auto 15px;*/
}
@media ( max-width: 1024px ){
    .jfh-trainingslide-slide {
        height: 345px;
        width: 100%;
    }
}
@media ( max-width: 820px ){
    .jfh-trainingslide-slide {
        height: 345px;
        width: 100%;
    }
}
@media ( max-width: 560px ){
    .jfh-trainingslide-slide {
        height: 345px;
        width: 100%;
    }
}

.jfh-trainingslide-slide img {
    display: inline-block;
    height: 100%;
    width: 100%;
    max-width: 100%;
}

.jfh-trainingslide-slide-mask {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
}

.jfh-trainingslide-slide-content {
    position: absolute; 
    top: 0; 
    width: 100%; 
    z-index: 100;
    text-align: center;
}

.jfh-trainingslide-slide-content .doublequotes {
    display: block;
    font-size: 3.5rem; 
    line-height: 1; 
    color: white;
}

.jfh-trainingslide-slide-content .text {
    display: block;
    width: 50%;
    margin: 15px auto 30px;
    font-size: 1rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
    color: white;
}

.jfh-trainingslide-slide-content .title {
    display: block;
    margin: 15px auto 5px;
    color: var(--jfc-color-main);
    font-size: 4rem;
    font-weight: 700;
}

.jfh-trainingslide-slide-content .subtitle {
    display: block;
    margin: 0 auto 15px;
    color: var(--jfc-color-black);
    font-size: 1rem;
    font-weight: normal;
    /*text-shadow: 0px 0px 2px rgba(0,0,0,0.75);*/
}

.jfh-trainingslide-slide-content .cta-button {
    margin: 60px auto;
}

.jfh-trainingslide-slide-content iframe {
    display: inline-block;
    /*width: 100%;*/
    /*height: auto;*/
    border: 0 none;
}

@media ( max-width: 560px ){
    .jfh-trainingslide-slide-content iframe {
        display: inline-block;
        width: 100%;
        height: auto;
        min-height: 315px;
        border: 0 none;
    }
}

@media only screen and (max-width: 1024px) {
    .jfh-trainingslide-slide-content {
    }
    .jfh-trainingslide-slide-content .text {
        
    }
    .jfh-trainingslide-slide-content .title {
        width: 55%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-trainingslide-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-trainingslide-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 820px) {
    .jfh-trainingslide-slide-content {
    }
    .jfh-trainingslide-slide-content .text {
        
    }
    .jfh-trainingslide-slide-content .title {
        width: 65%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-trainingslide-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-trainingslide-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 560px) {
    .jfh-trainingslide-slide-content {
    }
    .jfh-trainingslide-slide-content .text {
        
    }
    .jfh-trainingslide-slide-content .title {
        width: 75%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-trainingslide-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-trainingslide-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

/* Arrows  */

#jfh-trainingslide-carousel-control {
    /*position: absolute;*/
    /*padding: 60px 0; */ /* default */
}

#jfh-trainingslide-carousel-control .slick-next {
    position: absolute;
    right: -70px;
    top: 40%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-trainingslide-carousel-control .slick-next::before {
    display: none;
}

#jfh-trainingslide-carousel-control .slick-prev {
    position: absolute;
    left: -100px;
    top: 40%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-trainingslide-carousel-control .slick-prev::before {
    display: none;
}

#jfh-trainingslide-carousel-control .hswp-slick-prev, 
#jfh-trainingslide-carousel-control .hswp-slick-next {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 8px 0;
    font-size: 1.9rem;
    text-align: center;
    /*border: 1px dotted red;*/
    border-radius: 50%;
    background-color: rgba(155,155,155,0.1);
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 1;
}
#jfh-trainingslide-carousel-control .hswp-slick-prev:hover, 
#jfh-trainingslide-carousel-control .hswp-slick-next:hover {
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 0.75;
}

@media ( max-width: 1024px ){
    #jfh-trainingslide-carousel-control .slick-next {
        right: -70px;
        top: 40%;
    }
    #jfh-trainingslide-carousel-control .slick-prev {
        left: -110px;
        top: 40%;
    }
    #jfh-trainingslide-carousel-control .hswp-slick-prev, 
    #jfh-trainingslide-carousel-control .hswp-slick-next {
        background-color: rgba(155,155,155,0.15);
        color: white;
    }
}

/** Dots */

#jfh-trainingslide-carousel-dots {
    position: relative;
    /*bottom: -30px;*/
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

#jfh-trainingslide-carousel-dots .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

#jfh-trainingslide-carousel-dots ul.slick-dots {
    /*margin-left: -30px;*/
}

#jfh-trainingslide-carousel-dots .slick-dots li {
    margin: 0 10px;
}

#jfh-trainingslide-carousel-dots .slick-dots li button::before, 
#jfh-trainingslide-carousel-dots .slick-dots li.slick-active button::before {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
#jfh-trainingslide-carousel-dots .slick-dots li button::before {
    color: var(--jfc-color-blue-light);
}
#jfh-trainingslide-carousel-dots .slick-dots li.slick-active button::before {
    color: var(--jfc-color-main);
}

@media ( max-width: 1024px ){
    #jfh-trainingslide-carousel-dots {
        bottom: -30px;
    }
    #jfh-trainingslide-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-trainingslide-carousel-dots .slick-dots li button::before, 
    #jfh-trainingslide-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 820px ){
    #jfh-trainingslide-carousel-dots {
        bottom: -30px;
    }
    #jfh-trainingslide-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-trainingslide-carousel-dots .slick-dots li button::before, 
    #jfh-trainingslide-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 560px ){
    #jfh-trainingslide-carousel-dots {
        bottom: -30px;
    }
    #jfh-trainingslide-carousel-dots ul.slick-dots {
        /*margin-left: -15px;*/
    }
    #jfh-trainingslide-carousel-dots .slick-dots li {
        margin: 0 5px;
    }
    #jfh-trainingslide-carousel-dots .slick-dots li button::before, 
    #jfh-trainingslide-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}


/*--------------------------------*/
/** Logos slick carousel  
/*------------------------------*/

.jfh-logo-slide {
    position: relative;
    height: 150px;
    max-height: 150px;
    width: 100%;
    text-align: center;
    /*max-width: 100%;*/
    /*margin: auto 15px;*/
}
@media ( max-width: 1024px ){
    .jfh-logo-slide {
        height: 150px;
        width: 100%;
    }
}
@media ( max-width: 820px ){
    .jfh-logo-slide {
        height: 150px;
        width: 100%;
    }
}
@media ( max-width: 560px ){
    .jfh-logo-slide {
        height: 150px;
        width: 100%;
    }
}

.jfh-logo-slide img {
    display: inline-block;
    height: 100%;
    max-height: 120px;
    margin: 15px;
    width: auto;
}

.jfh-logo-slide-mask {
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    height:100%; 
}

.jfh-logo-slide-content {
    position: absolute; 
    top: 0; 
    margin: 15px;
    /*width: 100%;*/ 
    z-index: 100;
    text-align: center;
    vertical-align: central;
}

.jfh-logo-slide-content .doublequotes {
    display: block;
    font-size: 3.5rem; 
    line-height: 1; 
    color: white;
}

.jfh-logo-slide-content .text {
    display: block;
    width: 50%;
    margin: 15px auto 30px;
    font-size: 1rem;
    font-weight: bold;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.75);
    color: white;
}

.jfh-logo-slide-content .title {
    display: block;
    margin: 15px auto 5px;
    color: var(--jfc-color-main);
    font-size: 4rem;
    font-weight: 700;
}

.jfh-logo-slide-content .subtitle {
    display: block;
    margin: 0 auto 15px;
    color: var(--jfc-color-black);
    font-size: 1rem;
    font-weight: normal;
    /*text-shadow: 0px 0px 2px rgba(0,0,0,0.75);*/
}

.jfh-logo-slide-content .cta-button {
    margin: 60px auto;
}

@media only screen and (max-width: 1024px) {
    .jfh-logo-slide-content {
    }
    .jfh-logo-slide-content .text {
        
    }
    .jfh-logo-slide-content .title {
        width: 55%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-logo-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-logo-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 820px) {
    .jfh-logo-slide-content {
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 15px;
    }
    .jfh-logo-slide img {
        margin: 0;
        max-width: 100%;
    }
    .jfh-logo-slide-content .text {
        
    }
    .jfh-logo-slide-content .title {
        width: 65%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-logo-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-logo-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

@media only screen and (max-width: 560px) {
    .jfh-logo-slide-content {
        text-align: center;
        width: 100%;
        margin: 0;
        padding: 15px;
    }
    .jfh-logo-slide img {
        margin: 0;
        max-width: 100%;
    }
    .jfh-logo-slide-content .text {
        
    }
    .jfh-logo-slide-content .title {
        width: 75%;
        margin: 15px auto;
        font-size: 4rem;
    }
    .jfh-logo-slide-content .subtitle {
        margin: 15px auto;
        font-size: 1.5rem;
    }
    .jfh-logo-slide-content .cta-button {
        margin: 30px auto;
        padding: 5px 25px;
        font-size: 1rem;
    }
}

/* Arrows  */

#jfh-logos-carousel-control {
    /*position: absolute;*/
    /*padding: 60px 0; */ /* default */
}

#jfh-logos-carousel-control .slick-next {
    position: absolute;
    right: -70px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-logos-carousel-control .slick-next::before {
    display: none;
}

#jfh-logos-carousel-control .slick-prev {
    position: absolute;
    left: -100px;
    top: 45%;
    display: inline-block;
    /*margin: 15px 15px;*/
    text-align: center;
}
#jfh-logos-carousel-control .slick-prev::before {
    display: none;
}

#jfh-logos-carousel-control .hswp-slick-prev, 
#jfh-logos-carousel-control .hswp-slick-next {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 8px 0;
    font-size: 1.9rem;
    text-align: center;
    /*border: 1px dotted red;*/
    border-radius: 50%;
    background-color: rgba(155,155,155,0.1);
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 1;
}
#jfh-logos-carousel-control .hswp-slick-prev:hover, 
#jfh-logos-carousel-control .hswp-slick-next:hover {
    color: var(--jfc-color-main);
    transition: all 0.26s ease;
    opacity: 0.75;
}

@media ( max-width: 1024px ){
    #jfh-logos-carousel-control .slick-next {
        right: 70px;
        top: 45%;
    }
    #jfh-logos-carousel-control .slick-prev {
        left: 30px;
        top: 45%;
    }
    #jfh-logos-carousel-control .hswp-slick-prev, 
    #jfh-logos-carousel-control .hswp-slick-next {
        background-color: rgba(155,155,155,0.15);
        color: white;
    }
}

/** Dots */

#jfh-logos-carousel-dots {
    position: relative;
    /*bottom: -30px;*/
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

#jfh-logos-carousel-dots .slick-dotted.slick-slider {
    margin-bottom: 0px;
}

#jfh-logos-carousel-dots ul.slick-dots {
    /*margin-left: -30px;*/
}

#jfh-logos-carousel-dots .slick-dots li {
    margin: 0 10px;
}

#jfh-logos-carousel-dots .slick-dots li button::before, 
#jfh-logos-carousel-dots .slick-dots li.slick-active button::before {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    padding: 0 10px;
}
#jfh-logos-carousel-dots .slick-dots li button::before {
    color: var(--jfc-color-blue-light);
}
#jfh-logos-carousel-dots .slick-dots li.slick-active button::before {
    color: var(--jfc-color-main);
}

@media ( max-width: 1024px ){
    #jfh-logos-carousel-dots {
        bottom: -30px;
    }
    #jfh-logos-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-logos-carousel-dots .slick-dots li button::before, 
    #jfh-logos-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 820px ){
    #jfh-logos-carousel-dots {
        bottom: -30px;
    }
    #jfh-logos-carousel-dots .slick-dots li {
        margin: 0 10px;
    }
    #jfh-logos-carousel-dots .slick-dots li button::before, 
    #jfh-logos-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 16px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

@media ( max-width: 560px ){
    #jfh-logos-carousel-dots {
        bottom: -30px;
    }
    #jfh-logos-carousel-dots ul.slick-dots {
        /*margin-left: -15px;*/
    }
    #jfh-logos-carousel-dots .slick-dots li {
        margin: 0 5px;
    }
    #jfh-logos-carousel-dots .slick-dots li button::before, 
    #jfh-logos-carousel-dots .slick-dots li.slick-active button::before {
        font-size: 12px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        padding: 0 5px;
    }
}

/*----------------*/
/** FAQs          */
/*----------------*/

.faq-tabs-controls {}
.faq-tabs-controls li {
	display: inline-block;
	padding: 5px 15px;
}
.faq-tabs-controls li a {
	color: #aaa;
    font-size: 1.2rem;
}
.faq-tabs-controls li.tab-open a {
    color: var(--jfc-color-main);
    font-weight: 600;
}

.faq-tabs{
    margin-top: 30px;
}

.faq-tabs-contents{
}

.faq-tab {
}
.faq-tab-0 {}
.faq-tab-1 { display: none; }


.faq-tab-content{}

.faq-term-title { 
    text-transform: capitalize;
    font-weight: 600;
}

.faq-wrap {
    /*padding: 5px 0;*/
}

.faq-title {
    position: relative;
    padding: 15px;
    color: #333;
    font-size: 1rem;
    font-weight: bold;
    border-top: 1px solid #ccc; 
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.faq-title.faq-open {
    color: var(--jfc-color-main);
    font-size: 1.2rem;
    background-color: white;
}

.faq-title .cheveron {
    position: absolute;
    right: 15px;
    font-size: 1.2rem;
}

.faq-content{
    margin-top: 0;
    padding: 15px;
    background-color: white;
}
